[project]
name = "fcnt2tiledb"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "tiledb>=0.31.1",
    "obspy>=1.4.1",
]

[build-system]
requires = ["hatchling"]
build-backend = "hatchling.build"
